import CONFIG from "../../core/сonfig.jsx";

const updateLens = async (api, lensId, lensData) => {
    const response = await api.put(`${CONFIG.BASE_URL}/lenses/${lensId}/`, lensData);
    return response.data;
};

export default updateLens;